<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Regular.otf">
            <string>SFProText-Regular</string>
        </array>
        <array key="SFProText-Semibold.otf">
            <string>SFProText-Semibold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PostAuthorView" customModule="ItunesMovie" customModuleProvider="target">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="Suv-jx-bDt"/>
                <outlet property="datePostedLabel" destination="2LZ-UH-IbV" id="MIm-pQ-uoc"/>
                <outlet property="imageView" destination="oGk-kR-IOT" id="Lpm-Jy-4pC"/>
                <outlet property="nameLabel" destination="U1Q-OK-89g" id="4rD-k2-y8S"/>
                <outlet property="optionButton" destination="GDH-qc-jPK" id="FT1-CM-bjV"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="263" height="96"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="hBX-9Y-znM" userLabel="Header">
                    <rect key="frame" x="0.0" y="0.0" width="263" height="40"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="profilePicPlaceholder" translatesAutoresizingMaskIntoConstraints="NO" id="oGk-kR-IOT" customClass="ImageView" customModule="ItunesMovie" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="2" width="36" height="36"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="36" id="UmW-JP-TZt"/>
                                <constraint firstAttribute="width" secondItem="oGk-kR-IOT" secondAttribute="height" multiplier="1:1" id="bCy-q0-dnw"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="18"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aNa-Qh-h2z" userLabel="FixedSpace">
                            <rect key="frame" x="36" y="0.0" width="8" height="40"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="8" id="nZ8-jD-dM7"/>
                            </constraints>
                        </view>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="hPm-n4-pHD">
                            <rect key="frame" x="44" y="2" width="179" height="36"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="1000" verticalCompressionResistancePriority="1000" text="Full Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsLetterSpacingToFitWidth="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="U1Q-OK-89g">
                                    <rect key="frame" x="0.0" y="0.0" width="179" height="20.5"/>
                                    <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <color key="highlightedColor" systemColor="labelColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" alpha="0.59999999999999998" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="yesterday" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2LZ-UH-IbV">
                                    <rect key="frame" x="0.0" y="22.5" width="179" height="13.5"/>
                                    <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="11"/>
                                    <nil key="textColor"/>
                                    <color key="highlightedColor" systemColor="labelColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </label>
                            </subviews>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </stackView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GDH-qc-jPK">
                            <rect key="frame" x="223" y="8" width="40" height="24"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="40" id="UHH-DI-U1o"/>
                            </constraints>
                            <state key="normal" image="option"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="NO"/>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="optionButtonTapped:" destination="-1" eventType="touchUpInside" id="quD-Nd-Q15"/>
                            </connections>
                        </button>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="lMd-P4-Xgp"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </stackView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="top" secondItem="hBX-9Y-znM" secondAttribute="top" id="ERk-wZ-8Lj"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="leading" secondItem="hBX-9Y-znM" secondAttribute="leading" id="INM-AD-jb5"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="hBX-9Y-znM" secondAttribute="trailing" id="ai6-gY-p51"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="hBX-9Y-znM" secondAttribute="bottom" id="s7j-eQ-bc1"/>
            </constraints>
            <nil key="simulatedTopBarMetrics"/>
            <nil key="simulatedBottomBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
            </userDefinedRuntimeAttributes>
            <point key="canvasLocation" x="21.600000000000001" y="-115.14242878560721"/>
        </view>
    </objects>
    <designables>
        <designable name="oGk-kR-IOT">
            <size key="intrinsicContentSize" width="136" height="136"/>
        </designable>
    </designables>
    <resources>
        <image name="option" width="24" height="24"/>
        <image name="profilePicPlaceholder" width="136" height="136"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
